img {
  filter: grayscale(100%);
}
body.page-id-909 img,
body.page-id-901 img {
  filter: unset;

}
strong { font-weight: bold; }
b { font-weight: bold; }

.o-item-news {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  width: 48%;
}

.o-item-news h2 .o-reveal-title {
  justify-content: normal;
}

.post-type-archive-partnership .c-single-nav,
.post-type-archive-news .c-single-nav {
  z-index: 89;
  visibility: hidden;
  opacity: 0;
}

.single.single-news {
  visibility: visible;
  opacity: 1;
}

.c-content-main {
  padding-bottom: 8rem;
}

.single-news .c-content-main {
  grid-column-start: 4;
}

.o-card--news {
  position: relative;
}

.o-card--news img {
  position: absolute;
  left: 50%;
  right: 0;
  top: 50%;
  bottom: 0;
  width: 80%;
  height: 80%;
  -o-object-fit: cover;
  object-fit: contain;
  transition: transform .25s;
  will-change: transform;
  transform: translate(-50%, -50%);
}

.c-news__wrapper .c-news__image {
  display: flex;
  align-items: center;
  justify-content: center;
}

.c-news__wrapper .c-news__image img {
  height: 290px;
  object-fit: cover;
}

.c-nav li.menu-item-has-children:hover .sub-menu {
  display: block;
}

.c-nav li.menu-item-has-children .sub-menu {
  display: none;
  position: absolute;

}
div.c-mobile-menu{
  top: 0;
}
@media only screen and (max-width: 1200px) {
  .o-item-news{
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 1023.8px) {
  .c-nav li.menu-item-has-children {
    text-align: center;
  }

  .c-nav li.menu-item-has-children .sub-menu {
    position: unset;
    display: block;
  }
  .single-news .c-content-main {
    grid-column-start: initial;
}
.o-item-news{
  width: 45%;
}
}
@media only screen and (max-width: 560px) {
  .o-item-news{
  width: auto;
}
.c-news__wrapper .c-news__image img {
    height: 260px;
    object-fit: cover;
}
h1 .o-text-1, h1 .o-text-1-parent p{
  font-size: var(--text-3-font-size);
  line-height: var(--text-3-font-size);
}
}